![logo](img/gcube_logo.png)

**Configurations, reports and chronicles of gCube Releases.**

The following documentation is available for each release: 
* _Released on_: the date in which the release was made publicly available
* _Build Configuration_: the configuration used to build the release
* _Build Report_: this report lists all the released components with their version, location, and commit ID on the source control system.
* _Tag Report_: this report is the fingerprint of the release with the  commit IDs and tags
* _Release Notes_: the aggregated release notes reporting all the major new features and fixed issues for each released component


## Versions

## 5.4.2 
* Released on 05-10-2021
* [Build Configuration](closed/5.4.2/gcube-5.4.2.yaml)
* [Build Report](closed/5.4.2/build_commits.1042.csv)
* [Tag Report](closed/5.4.2/tags.152.csv)
* [Release Notes](closed/5.4.2/release_notes.280.md)


## 5.4.1 
* Released on 01-10-2021
* [Build Configuration](closed/5.4.1/gcube-5.4.1.yaml)
* [Build Report](closed/5.4.1/build_commits.1038.csv)
* [Tag Report](closed/5.4.1/tags.150.csv)
* [Release Notes](closed/5.4.1/release_notes.276.md)


## 5.4.0 
* Released on 05-08-2021
* [Build Configuration](closed/5.4.0/gcube-5.4.0.yaml)
* [Build Report](closed/5.4.0/build_commits.1030.csv)
* [Tag Report](closed/5.4.0/tags.148.csv)
* [Release Notes](closed/5.4.0/release_notes.269.md)


## 5.3.1 
* Released on 15-06-2021
* [Build Configuration](closed/5.3.1/gcube-5.3.1.yaml)
* [Build Report](closed/5.3.1/build_commits.986.csv)
* [Tag Report](closed/5.3.1/tags.147.csv)
* [Release Notes](closed/5.3.1/release_notes.243.md)


## 5.3.0 
* Released on 04-06-2021
* [Build Configuration](closed/5.3.0/gcube-5.3.0.yaml)
* [Build Report](closed/5.3.0/build_commits.980.csv)
* [Tag Report](closed/5.3.0/tags.145.csv)
* [Release Notes](closed/5.3.0/release_notes.237.md)


## 5.2.0 
* Released on 04-05-2021
* [Build Configuration](closed/5.2.0/gcube-5.2.0.yaml)
* [Build Report](closed/5.2.0/build_commits.975.csv)
* [Tag Report](closed/5.2.0/tags.143.csv)
* [Release Notes](closed/5.2.0/release_notes.232.md)


## 5.1.0 
* Released on 31-03-2021
* [Build Configuration](closed/5.1.0/gcube-5.1.0.yaml)
* [Build Report](closed/5.1.0/build_commits.937.csv)
* [Tag Report](closed/5.1.0/tags.141.csv)
* [Release Notes](closed/5.1.0/release_notes.206.md)


## 5.0.1 
* Released on 04-03-2021
* [Build Configuration](closed/5.0.1/gcube-5.0.1.yaml)
* [Build Report](closed/5.0.1/build_commits.912.csv)
* [Tag Report](closed/5.0.1/tags.138.csv)
* [Release Notes](closed/5.0.1/release_notes.183.md)


## 5.0.0 
* Released on 24-02-2021
* [Build Configuration](closed/5.0.0/gcube-5.0.0.yaml)
* [Build Report](closed/5.0.0/build_commits.906.csv)
* [Tag Report](closed/5.0.0/tags.136.csv)
* [Release Notes](closed/5.0.0/release_notes.179.md)

## 4.28.0 
* Released on 01-02-2021
* [Build Configuration](closed/4.28.0/gcube-4.28.0.yaml)
* [Build Report](closed/4.28.0/build_commits.888.csv)
* [Tag Report](closed/4.28.0/tags.133.csv)
* [Release Notes](closed/4.28.0/release_notes.168.md)

## Previous Versions

## [2020](2020.md)
## [2019](2019.md)
